.image-gallery-slide {
    aspect-ratio: 2 / 1.52;
    border-radius: 5px;
    overflow: hidden;
    position: relative;    
}

.image-zoom svg {
    width: 28px;
}

.image-zoom {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    opacity: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(41,41,41,0.55) !important;
    border-radius: 5px;
    transition: all ease 0.3s;
}

.image-gallery-slide:hover .image-zoom {
    opacity: 1;
}

.js-image-gallery-slider {
    padding-bottom: 64px;
}

.js-image-gallery-slider .slick-slide {
    margin: 0 6px;
}

.js-image-gallery-slider .slick-arrow {
    left: 50%;
    transform: translate(-50%, 0);
    background-color: #BABABA;
    color: #fff;
}

.js-image-gallery-slider .slick-next {
    margin-left: 29px;
}

.js-image-gallery-slider .slick-prev {
    margin-left: -29px;
}

.js-image-gallery-slider .slick-arrow:hover {   
    background-color: #E4212E;
    color: #fff;
}

.image-gallery-slider h3 {
    text-align: center;
    padding-bottom: 25px;
}





@media(min-width: 768px) {
    .js-image-gallery-slider .slick-next {
        margin-left: 0;
        left: unset;
        right: 17px;
    }

    .js-image-gallery-slider .slick-prev {
        margin-right: 73px;
        left: unset;
        right: 0;
    }

    .js-image-gallery-slider .slick-arrow {
        transform: unset;
        bottom: unset;
        top: -77px;
    }

    .image-gallery-slider h3 {
        text-align: left;
        padding-bottom: 35px;
    }

    .js-image-gallery-slider {
        padding-bottom: 0;
        margin: 0 -17px;
    }

    .js-image-gallery-slider .slick-slide {
        margin: 0 17px;
    }
}
@media(min-width: 1200px) {
    .image-gallery-slider {
        padding: 110px 0 !important;
    }
}